[project]
name = "vvvebjs"
version = "0.1.0"
description = "VvvebJS 網頁管理器"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "flask>=3.1",
]

[tool.pip]
# Image processing for media manager
dependencies = [
    "Pillow>=10.0"
]